1 Reply Latest reply on Mar 25, 2020 10:58 PM by Avi Miller-Oracle

    OL8.1 - Database XE installation - nothing provides oracle-database-preinstall, compat-libcap1 and compat-libstdc++

    cilyrik

      I'm trying to install Oracle Database XE 18c on Oracle Linux 8.1 and here's what I get:

      OL8-1_ora-db-xe_missing.PNG

      As you can see, it's missing oralce-database-preinstall-18c. Naturally, I've tried to install it as described in several tutorials (including this one):

      OL8-1_ora-db-xe-pre_missing.PNG

      But it didn't work. Then I've tried to install these missing packages and after that install preinstall package, but it didn't work, they're still missing.

      OL8-1_ora-db-xe-pre_missing_2.PNG

      How it could be fixed?